UbuntuUpdates.org

Package "lcms2"

Name: lcms2

Description:

This package is just an umbrella for a group of other packages, it has no description.
Description samples from packages in group:

  • Little CMS 2 color management library
  • debugging symbols for lcms2
  • Little CMS 2 color management library development headers
  • Little CMS 2 color management library (utilities)

Latest version: 2.6-3ubuntu2.1
Release: xenial (16.04)
Level: security
Repository: main

Links

Save this URL for the latest version of "lcms2": https://www.ubuntuupdates.org/lcms2



Other versions of "lcms2" in Xenial

Repository Area Version
base main 2.6-3ubuntu2
updates main 2.6-3ubuntu2.1
PPA: Mint Import 2.6-3ubuntu1~trusty1
PPA: Mint Import 2.6-3ubuntu1~trusty1

Packages in group

Deleted packages are displayed in grey.


Changelog

Version: 2.6-3ubuntu2.1 2018-09-20 10:06:45 UTC

  lcms2 (2.6-3ubuntu2.1) xenial-security; urgency=medium

  * SECURITY UPDATE: Denial of service
    - debian/patches/CVE-2016-10165.patch: fix in src/cmstypes.c.
    - CVE-2016-10165
  * SECURITY UPDATE: Integer overflow
    - debian/patches/CVE-2018-16435.patch: fix in src/cmscgats.c.
    - CVE-2018-16435

 -- <email address hidden> (Leonidas S. Barbosa) Thu, 20 Sep 2018 03:43:39 -0300

CVE-2016-10165 The Type_MLU_Read function in cmstypes.c in Little CMS (aka lcms2) allows remote attackers to obtain sensitive information or cause a denial of servi
CVE-2018-16435 Little CMS (aka Little Color Management System) 2.9 has an integer overflow in the AllocateDataSet function in cmscgats.c, leading to a heap-based bu



About   -   Send Feedback to @ubuntu_updates